Debian Bug report logs - #644433
ITP: blogofile -- Static website compiler and blog engine

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Rütten <AndreasRuetten@gmx.de>

Date: Wed, 5 Oct 2011 19:39:05 UTC

Owned by: "Andreas Rütten" <AndreasRuetten@gmx.de>

Severity: wishlist

Done: Mònica Ramírez Arceda <monica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>:
Bug#644433; Package wnpp. (Wed, 05 Oct 2011 19:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Rütten <AndreasRuetten@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>. (Wed, 05 Oct 2011 19:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Rütten <AndreasRuetten@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: blogofile -- Static website compiler and blog engine
Date: Wed, 05 Oct 2011 21:37:34 +0200
Package: wnpp
Severity: wishlist
Owner: "Andreas Rütten" <AndreasRuetten@gmx.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : blogofile
  Version         : 0.7.1
  Upstream Author : Ryan McGuire <ryan@enigmacurry.com>
* URL             : http://www.blogofile.com/
* License         : MIT
  Programming Lang: Python
  Description     : Static website compiler and blog engine

 Blogofile is a static website compiler, primarily (though not
 exclusively) designed to be a simple blogging engine. It requires no
 database and no special hosting environment. You customize a set of
 templates with Mako, create posts in a markup language of your choice
 (Markdown, Textile, reStructuredText or plain old HTML) and Blogofile
 renders your entire website as static HTML and Atom/RSS feeds which
 you can then upload to any old web server you like.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOjLHxAAoJEAQCPpDSltCZpVoQAK2+WZA9l80wXt3xL9vLHAwm
Zm87jUVrnHg6zJj5Hmamhj+mKMZypCGzlkyeGg9l4yVmpdast0Y8QyRfLSH8mV97
wk3c6vaZSzsSRtjihRAx8es4dBGcPVyecZvamdR6b0xmJpXNKfBrWfIsUdYTRM+4
r5ggbpz3Z2Bwm+KYqtlDqpbqEhP+ynncJVUwft3LUdbTE9Agqg9eZ74mIazXiq39
6Fp9D3DLPJpdgF/MYPPXEmzBpQL7y+3AofuBpr4AgCFLpsHLmfm4Dff4OJW6dXay
uzPvhqVK+Dbq4WBGpaJs2CXyPY9GA1PSmwZG2Nn0zafMtPu+66WC331U4kuBf6Rz
O0dWSyOLUAGa/xmYsgzKppyOOoUog16c6GUz0hlrWkq+nqSaF7J9JL1P3SvgJ0AO
L8ySof5bCL26SU0tdZ3MVeZOmLogK1PBE2eMea5lyEuWFqoxsSCAUHKiIASv7XYr
M2rKZxAfTH5Tizb+LkddnWf0Jgfs34+orqIDV4MCKkCCEjFwsOWONcvHK+rNKzmb
5vYhYFjVYfZvRymPHCHHfZAmLZp/lSHdOS70CcsLg4aJ9zTgMylA/rbFrZTrn4iL
JRVOqIp00usDpXorSjza9jzDqhknhU7hwW03cE70Gm6HZmMH1GOzogPp0/zkbt0v
M7zXlw1pfeCDkY2CIU5t
=PlAY
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>:
Bug#644433; Package wnpp. (Wed, 24 Oct 2012 09:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Rütten <AndreasRuetten@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>. (Wed, 24 Oct 2012 09:30:03 GMT) Full text and rfc822 format available.

Message #10 received at 644433@bugs.debian.org (full text, mbox):

From: Andreas Rütten <AndreasRuetten@gmx.de>
To: 644433@bugs.debian.org
Subject: Re: ITP: blogofile -- Static website compiler and blog engine
Date: Wed, 24 Oct 2012 11:15:04 +0200
[Message part 1 (text/plain, inline)]
Status-Update:

During the last 12 month I didn't spend as much time as I planned on
blogofile primarily. In the beginning of the year upstream was quit
stuck and finally the original Author Ryan McGuire declares in March
2012 that he stopped working on blogofile.

Luckily in May 2012 Doug Latornell stated that he will work on the
future of blogofile.
So I stopped my packaging work and decided to wait and see how the new
upstream would evolve.

On the 14th of Oktober 2012 Blogofile 0.8b1 was released. Great!

Unfortunately I lost a bit of interest in packaging blogofile for
Debian. I'm still around but please don't expect to much in the near
future.

So if there is somebody out there who would like to step in and
is motivated to do the packaging work please get in touch with me.
I would gladly help during the first steps and hand over the packaging
repo on alioth and accordingly this ITP bug.


If you only looking for a static website generator, hyde was packaged
in the meantime and is available in wheeze:
http://packages.qa.debian.org/h/hyde.html


Cheers,
Andreas

-- 
Andreas Rütten                                  AndreasRuetten@gmx.de

4096R: 0x6C9DFFB2 / 8394 99DA 59BD BCE2 3FC8 3A9E 6633 0089 6C9D FFB2
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>:
Bug#644433; Package wnpp. (Sun, 08 Sep 2013 15:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakob Haufe <sur5r@sur5r.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>. (Sun, 08 Sep 2013 15:21:05 GMT) Full text and rfc822 format available.

Message #15 received at 644433@bugs.debian.org (full text, mbox):

From: Jakob Haufe <sur5r@sur5r.net>
To: 644433@bugs.debian.org
Subject: ITP for blogofile - existing work?
Date: Sun, 8 Sep 2013 17:14:13 +0200
[Message part 1 (text/plain, inline)]
Hi,

is your existing packaging work available somewhere as a potential starting
point in case someone else wants to take over?

Cheers,
sur5r

-- 
ceterum censeo microsoftem esse delendam.
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>:
Bug#644433; Package wnpp. (Sun, 08 Sep 2013 15:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Rütten <AndreasRuetten@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Andreas Rütten" <AndreasRuetten@gmx.de>. (Sun, 08 Sep 2013 15:48:04 GMT) Full text and rfc822 format available.

Message #20 received at 644433@bugs.debian.org (full text, mbox):

From: Andreas Rütten <AndreasRuetten@gmx.de>
To: Jakob Haufe <sur5r@sur5r.net>, 644433@bugs.debian.org
Subject: Re: Bug#644433: ITP for blogofile - existing work?
Date: Sun, 8 Sep 2013 17:43:58 +0200
[Message part 1 (text/plain, inline)]
Hi Jakob,

Am Sun, 8 Sep 2013 17:14:13 +0200
schrieb Jakob Haufe <sur5r@sur5r.net>:

> Hi,
> 
> is your existing packaging work available somewhere as a potential
> starting point in case someone else wants to take over?

thanks for your interest.

You could find my previous work on a blogofile package on debians git
infrastructure in the collab-maint section:

http://anonscm.debian.org/gitweb/?p=collab-maint/blogofile.git;a=summary


Cheers,
Andreas




[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Jakob Haufe <sur5r@sur5r.net> to control@bugs.debian.org. (Tue, 10 Sep 2013 15:15:07 GMT) Full text and rfc822 format available.

Reply sent to Mònica Ramírez Arceda <monica@debian.org>:
You have taken responsibility. (Mon, 16 Sep 2013 07:00:11 GMT) Full text and rfc822 format available.

Notification sent to Andreas Rütten <AndreasRuetten@gmx.de>:
Bug acknowledged by developer. (Mon, 16 Sep 2013 07:00:11 GMT) Full text and rfc822 format available.

Message #27 received at 644433-close@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 644433-close@bugs.debian.org
Subject: bug 644433 is ITP for package blogofile already in Debian
Date: Mon, 16 Sep 2013 08:44:29 +0200
Hi,

I'm closing this bug because this package is already in Debian:
http://packages.qa.debian.org/blogofile

Regards.



Message #28 received at 644433-done@bugs.debian.org (full text, mbox):

From: Jakob Haufe <sur5r@sur5r.net>
To: 644433-done@bugs.debian.org
Subject: Re: Bug#644433: ITP for blogofile - existing work?
Date: Mon, 16 Sep 2013 23:57:34 +0200
[Message part 1 (text/plain, inline)]
Bug was not closed automatically as the .changes file did by accident not
include 0.7-1, so I'm forwarding this:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 13 Sep 2013 10:47:00 +0200
Source: blogofile
Binary: blogofile blogofile-converters
Architecture: source all
Version: 0.8b1-1
Distribution: unstable
Urgency: low
Maintainer: Jakob Haufe <sur5r@sur5r.net>
Changed-By: Jakob Haufe <sur5r@sur5r.net>
Description: 
 blogofile  - static website compiler and blog engine
 blogofile-converters - blog converter collection for Blogofile
Changes: 
 blogofile (0.8b1-1) unstable; urgency=low
 .
   * New upstream version
   * debian/rules: Fix override_dh_auto_clean
   * debian/docs: README is now ReStructured Text instead of Markdown
   * Bump Standards-Version (no changes needed)
   * Change B-D from python to python-all according to python-policy
   * Remove unneeded lintian override: no-upstream-changelog
   * Cherry-pick patches from upstream:
     - 0001-Remove-version-pinning-as-much-as-possible.patch
       (35c6d58acf01645895bbc46547c9fd41d1a1c4b7)
     - 0002-Add-allow_reuse_address-to-server-stop-occasional-Ad.patch
       (f2d678d73c33fa1d098d2518cd2f8484a16d1e16)
   * Add missing dependency: python-pkg-resources
   * Set myself as maintainer
   * Canonicalize VCS urls to make lintian happy
Checksums-Sha1: 
 aeeaef8734af944d1c6deceafef8bbf6da04b703 1939 blogofile_0.8b1-1.dsc
 ebe1102d43e6276d83dffc307e5a2284ea7e7394 352023 blogofile_0.8b1.orig.tar.gz
 a5bc56425344c8d3550ee574a4473c3280c8551f 5686 blogofile_0.8b1-1.debian.tar.gz
 437bff77674dc4352fe5b391c429b4f2d64aca6b 28394 blogofile_0.8b1-1_all.deb
 361aa9515afbf23f690d9e2af1ddb881132cf81c 6472 blogofile-converters_0.8b1-1_all.deb
Checksums-Sha256: 
 53206c00ba1022bf29ca8b05ecb264dc162aa48de7570f2438c8c50923184c1b 1939 blogofile_0.8b1-1.dsc
 f689dd0d2db3575547d7c2ae203a2eb40d75fb5d0401916249aa3f4e5685cc6d 352023 blogofile_0.8b1.orig.tar.gz
 ce499ef458ecee52192cd7fd181d33bab46235c81bf47f6df7a9b82de606e776 5686 blogofile_0.8b1-1.debian.tar.gz
 821ea828a1d344d6e859cbe9b28f11bc3a301c341ee96ad43d3937fb3c4ad149 28394 blogofile_0.8b1-1_all.deb
 8a2a1ef19852eb009020bcd8f21ffdc31a3e36f3b84af2f5070ac841b736c024 6472 blogofile-converters_0.8b1-1_all.deb
Files: 
 3a954c14891fcefb554394c648271dcd 1939 web optional blogofile_0.8b1-1.dsc
 d5455f293bbeb177d32984efa53d9a02 352023 web optional blogofile_0.8b1.orig.tar.gz
 3a8974efbf5413cb9faf367921f81cfa 5686 web optional blogofile_0.8b1-1.debian.tar.gz
 a5bfc3745b7e3f128b5256ef79e6e642 28394 web optional blogofile_0.8b1-1_all.deb
 3b3193c4cad8287e4c451ac1565af609 6472 web optional blogofile-converters_0.8b1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSNM7wAAoJEE5xYO1KyO4dd3YQAJUjaHmShYnSs3fbPQl5Chy+
IQw2uJatuJU/ZvDsTmnA8xNYs5sIbbkWBApvZbhDe2ygJ7Xk18WNanjrY9iFozUR
0IIjlx/MCXRSl8C/oApzGm/BafAxpPqMGCdpYEzjqNC4uUN/JA3FMY24gxZlfKgF
01LNqXFwWOtf5h54B9MPDYqH/xXnV8/ispHQYHAMyFLMtGK8zUIUBNbTatuQeNVw
yULECfUjJ8JzMlPE68jwzquY8NmSuh7FN8GUR7Ebq2tDw5rd5A5tzNRs99S7A8Ub
FJTSPWH9bbE6mFnmpjh/GtiI78cslLGuYjqu5WncKZn0SbFge1BWjOrQH/wBDrYx
0aNIlZ0IJMS/Gu9clPzgFNeZyxXBJUCEobFOdjlJRd2LeqO81ShEJpGGsNwGXz9l
gCMO8xZnnxVT4umXLBrQ+9pEnjC9gNgJwt55khI5F+S0oHD5PL4HN2dwWxmZ+fCp
xhbzh9VpeIie4G3eZuVhkLX2fJucJAFtJA3rFZw8tE5GiVv/DmBSRqbI0Vh1DPJV
+v/F2QQ9KClP/Tbj2lLyGkCZ9X+O5ufvAj3tfN8yJZq/RTGEEN+7cO/AFhS4CDq2
pOPMd4jt1eRZ9kDfA+I3AYZTADjfqgIfxbDBZ121wCrCCMUOZ1X2HofwWJ9nF7V8
B9yz8lFs6uyQ+IyxEarE
=tO9c
-----END PGP SIGNATURE-----


[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Oct 2013 07:28:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:16:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.